.erjifontover50312{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont50312{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground50312{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle50312{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle50312{ font-size: 14px; font-family: 宋体; color: #fff; text-decoration: none; line-height: 160% ;}
.yijifontover50312{ font-size: 14px; font-family: 宋体; color: #fff; text-decoration: none; line-height: 160% ;}
.erjibackgroundover50312{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle50312{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle50070{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.fontstyle50071{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle50071{ color: #222222 ;}
.winstyle50071{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle50288{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont50288{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle50288{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.buttonstyle50288{ font-size: 9pt ;}
.clickstyle50288{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle50288{ padding: 0px;}
.columnstyle50288{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
A.c50288 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c50288:link {
color:#222222;}
A.c50288:visited {
color:#222222;}
A.c50288:active {
color: #222222;}
A.c50288:hover {
color: #cc0000;}
A.c49856{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c49856:link {
color: #222222;}  
A.c49856:visited {
color: #222222;}  
A.c49856:active {
color: #222222;}  
A.c49856:hover {
color: #cc0000;}  
